<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./assets/css/all.min.css" rel="stylesheet">
    <link href="./assets/css/style.css" rel="stylesheet">

    <title>chenan</title>
</head>

<body>
    <div class="card">
        <figure>
            <div class="imgcard">
                <img src="./assets/chenan.jpg" alt="Faeze Chenan" width="100" height="100">
            </div>
            <figcaption class="textcard"><span>Faeze Chenan</span></figcaption>
        </figure>
        <small>please follow me on social media</small>
        <div class="footercard">
            <a href="#"><i class="fa-brands fa-facebook"></i></a>
            <a href="#"><i class="fa-brands fa-instagram"></i></a>
            <a href="#"><i class="fa-brands fa-youtube"></i></a>
        </div>
    </div>
</body>

</html>